contentColumnType: string
fieldGroup: d951b8b8-079f-445c-b4ed-be4319e242c0 # Blog
handle: cuerpoDeBlog
instructions: ''
name: 'Cuerpo de blog'
searchable: false
settings:
  contentTable: '{{%matrixcontent_cuerpodeblog}}'
  maxBlocks: ''
  minBlocks: ''
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
